html, body {
    margin: 0; 
    padding: 0;
    overflow-x: hidden;
    font-family: 'Raleway', sans-serif;
}

header {
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0px;
    width: 100%;
    height: 40px;
    background-color: #7db642;
    display: flex;
    align-items: center;
    align-content: center;
}

.menu {
    width: 100%;
    padding: 0 10%;
    display: flex;
    align-items: center;
}

header img {
    height: 30px;
    margin-left: 10vh;
    display: flex;
    align-self: center;
}

.nav {
    display: flex;
    flex-direction: row;
}

.icon {
    color: #fff;
    font-size: 0.8em !important;
    display: flex;
    align-self: center;
    cursor: pointer;
}

.open-menu {
    display: none;
    position: absolute;
    top: 40px;
    background-color: #7db642;
    padding: 1vh;
}

.navlinks {
    cursor: pointer;
    display: block;
    color: #fff;
    font-size: 1em;
    margin: 7px 0;
    outline: none;
    text-decoration: none;
}

.navlinks:hover {
    text-decoration: underline;
}

.connect {
    position: absolute;
    right: 10%;
}

.social-icons-header {
    color: #fff;
    margin: 0 3px;
    font-size: 0.9em !important;
    cursor: pointer;
    outline: none;
}
.connection {
    font-size: 0.8em;
    font-weight: 500;
    margin-right: 5px;
}

.swiper-container {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-height: 60vh;
    }

    .mob-comments-slider {
        max-height: 70vh;
    }
    
.swiper-slide img {
    width: 100%;
    max-width: 100%;
    height: auto;
    }
.comments-slide img{
   width: 80%;
}
.comments-slide p {
width: 80%;
}
.images {
    height: 200px !important;
    width: auto !important;
    border-radius: 10px;
    border-right: 2px solid #fff;
     border-bottom: 1px solid #fff;
    }

.swiper-slide {
    background-position: center;
    background-size: cover;
    height: auto;
    text-align: center !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    }

    .swiper-pagination-bullet {
        border: 1px solid #464949 !important;
        background-color: transparent !important;
        outline: none !important;
    }

    .swiper-pagination-bullet-active {
        background-color: #464949 !important;
    }

.shadow {
    width: 100%;
    height: auto;
    position: relative;
}  

.productbg {
    position: absolute;
    bottom: 0px;
    z-index: 100;
    width: 320px;
    left: 8%;
}

.productname {
    position: absolute;
    bottom: 2px;
    z-index: 200;
    margin: 0;
    left: 10%;
    font-size: 1.5em;
    font-weight: 400 !important;
    color: #454848;
}

.content {
    width: 100%;
    height: auto;
    background-image: url(../img/bigbg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 4vh 0;
    }

.content1 {
    width: 100%;
    height: auto;
    background-image: url(../img/bigbg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 10vh 0;
    }

p {
    font-size: 1em;
    color: #eee;
    font-weight: 200;
    margin: 0;
    padding: 10px 0 0 0;
    }

h4 {
    font-size: 1.1em;
    font-weight: 300;
    color: #eee;
    margin: 5px 0;
    }

h2 {
    font-weight: 300;
    color: #eee;
    }

.description {
    padding: 0;
    }

.icons {
    width: 80%;
    }

.technology-sertificate {
    width: 100%;
    height: auto;
    background-image: url(../img/bigbg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10vh 0 5vh 0;
    position: relative;
    box-shadow: 1px 1px 20px #464949;
}

.certificate {
    height: 250px !important;
    width: auto !important;
    border-radius: 10px;
}

.certificate-slide {
    display: flex;
    flex-direction: column;
    height: 500px !important;
}

.certificate-slide h3 {
margin: 5px 0 0 0;
color: #eee;
font-weight: 100;
}

.comments {
    width: 100%;
    height: auto;
    background-image: url(../img/bigbg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 20px #464949;
    padding: 10vh 0 5vh 0;
    position: relative;
}

.people {
    border-radius: 10px;
}

.comments-slide {
    display: flex;
    flex-direction: column;
    /* margin: 0 30px; */
    height: 500px !important;
}

.comments-slide p {
    text-align: center;
}

.comments-slide-desk p {
    text-align: center;
    height: 100%;
}

footer {
    background-color: #7db642; 
    padding-top: 1vh;
    padding-bottom: 1vh;
    box-shadow: 1px 1px 20px #464949;
    position: relative;
}

/******
form {
    width: 40%;
    margin: auto;
    }

form h2 {
    padding-bottom: 0vh;
    margin-bottom: 2vh;
    }

input[type=text] {
    width: 100%;
    border: none;
    outline: none;
    color: #555;
    font-size: 0.9em;
    margin: 10px 0;
    padding: 10px 5px;
    border-radius: 10px;
    }
    input[type=tel] {
    width: 100%;
    border: none;
    outline: none;
    color: #555;
    font-size: 0.9em;
    margin: 10px 0;
    padding: 10px 5px;
    border-radius: 10px;
    }

input[type=submit] {
    background-color: #3c6413;
    border: none;
    outline: none;
    color: #fff;
    border-radius: 10px;
    font-size: 1em;
    padding: 9px 35px;
    margin-top: 10px;
    cursor: pointer;
}

.submit {
    padding-right: 5px !important;
}
***********/
.social-icons {
    padding: 0 10%;
    display: flex;
    margin-top: 3vh;
}
    
.logofooter {
    height: 30px;
}
.footericons {
    width: 100%;
}
footer a i{
    float: right !important;
    color: #fff;
    cursor: pointer;
    margin: 15px 10px 0 5px;
    font-size: 1em !important;
    outline: none;
}
.Oeko-Tex {
    height: 50px;
    cursor: pointer;
    position: absolute;
    overflow: visible;
    bottom: 1.5vh;
    right: 13%;
}

.Oeko-Tex:hover {
    transform: scale(2.5);
    transition: 1s;

    margin-right: 6vh;
    
    bottom: 6vh;
}
